/** ----------------------------------------------------------
 *
 * Contains the main layout of the page and the individual styles.
 * Acts as the main stylesheet for theme.
 *
 *		Include your notes or table of contents below....
 *		Include color hex's or values of your grid
 *
 *		1. OOCSS GRID
 *		2. MAIN LAYOUT
 *		3. HEADER
 *			- Brand
 *			- Search Form
 *		4. Navigation
 *			- Primary Navigation
 *			- tablet Navigation
 *			- Secondary Navigation
 *			- Secondary Nav 2-5 Levels deep
 *		5. Mixed
 *		6. Footer
 *		7. Page Specific Layout
 *			- Homepage
 *			- Search Results
 *		8. Device and Responsive Layout
 *			- Breakpoint 960px
 *			- Breakpoint 640px
 *				- Search Form
 *				- Main Content
 *		9. Print Styles
 *			- Simple Theme custom print styles
 *
 * @author Your Name <email@silverstripe.com>
 * ------------------------------------------------------- */

@import url(https://fonts.googleapis.com/css?family=Noto+Sans:400,700);
@import url(https://fonts.googleapis.com/css?family=Assistant:200,400,600);

* {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

#MemberLoginForm_LoginForm {
	margin-top: 100px;
}

/* OOCSS Grid
* https://github.com/stubbornella/oocss/wiki/grids
*/

.line, /* line - Groups units on one horizontal line. Note: for mobile layout units may be stacked to avoid horizontal scrolling. */
.lastUnit {
	overflow:hidden;
	*overflow:visible;
	*zoom:1;
	padding:0 10px;
}
.unit { /* unit - Base class which divides a line into sections (columns). */
	float:left;
	padding:0 10px;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
	box-sizing:border-box; /* box-sizing:border-box; creates a box-model where
	padding and border are NOT added onto the width - they are included in the width,
	so a 200px wide element with 20px padding will be 200px, NOT 240px wide */
}
.unitRightv { /* Use this class if you want to offset a column eg: |--content(.unit)--|--content(.unit)--|--no-content--|--no-content--|--content(.unitRighttv)--| */
	float:right;
}

/* sizeXofY - Extends unit. Indicates the fractional width of the unit, for example size3of4 would take up three quarters, or 75%, of the horizontal space.
The following fractions are supported: 1, 1/2, 1/3, 2/3, 1/4, 3/4, 1/5, 2/5, 3/5, 4/5 */
/* It is possible to add more columns if you wish you will just have to add the fractions that are missing eg: .size1of6 {width:16.66666%;} */
.left {
	float: left;
}
.right {
	float: right;
}
.size1of1 {
	float:none;
}
.size1of2 {
	width:50%;
}
.size1of3 {
	width:33.33333%;
}
.size2of3 {
	width:66.66666%;
}
.size1of4 {
	width:25%;
}
.size3of4 {
	width:75%;
}
.size1of5 {
	width:20%;
}
.size2of5 {
	width:40%;
}
.size3of5 {
	width:60%;
}
.size4of5 {
	width:80%;
}
.lastUnit { /* lastUnit - Extends unit. Applied to the last child of every line. */
	float:none;
	width:auto;
	_position:relative; /* Bug fix for IE6 - Internet Explorer 6 and below wouldn't fail on properties that were prefixed with non-alphanumeric characters.
	meaning that anything prefixed with _ wouldn't be picked up by any other browsers */
	_left:-3px;
	_margin-right:-3px;
}

/* MAIN LAYOUT */

body {
    margin: 0;
    min-width: 240px;
    -webkit-text-size-adjust: none; /* The text size is not adjusted for Safari on iPhone */
}
.ie7 body,
.ie8 body {
    min-width: 860px; /* media queries are not supported in ie7/8 without a polyfill */
}
.main {
    background: #fff;
    min-height: calc(100vh - 308px);
}
.inner {
    max-width: 1100px;
    margin: 0 auto;
    padding: 0 30px;
}
.ie6 .inner {
    width: 960px;
}
.no-sidebar .content-container {
    float: left;
    width:100%; /* makes content container full width when there is no sidebar */
}
.sidebar { /* this is the sidebar element */
    margin-top: 12px;
}
.no-sidebar .sidebar {
	display: none;
}

p {
	font-family: 'Assistant', sans-serif;
	font-weight: 200;
	font-size: 18px;
	line-height: normal;
}

/* HEADER */
.header {
    background: #ffffff;
    position: relative;
    z-index: 10;
    max-height: 124px;
}
.header .inner {
	position: relative;
	display: inline-block;
	width: 100%;
	max-width: 100%;
	padding-top: 9px;
	padding-bottom: 9px;
}
.header .header-right {
	position: relative;
	display: inline-block;
	float: right;
}
.header .header-right .icons {
	display: inline-block;
	margin-left: 70px;
}
.header .header-right .icons > a,
.header .header-right .icons > span {
	display: inline-block;
	line-height: 106px;
	color: #000;
	font-size: 26px;
	margin: 0 11px;
	vertical-align: middle;
}
.header .header-right .icons > span {
	color: #ef2f26;
}
@media screen and (max-width: 767px) {
	.header .header-right .icons {
		display: none;
	}
}
@media screen and (max-width: 565px) {
	header.header {
		position: fixed;
		top: 0;
		left: 0;
		width: 100%;
		background-color: #f8f8f8;
		max-height: 81px;
	}
	header.header .inner {
		padding-top: 5px;
		padding-bottom: 5px;
	}
	header.header .brand img {
		max-width: 210px;
	}
	header.header .goHome,
	header.header .toggle-nav,
	header.header .header-right .icons > * {
		line-height: 71px;
	}
	header.header .toggle-nav:after {
		font-size: 40px;
		bottom: -10px;
	}
}
.header .goHome,
.header .toggle-nav,
.header .doContact {
	font-family: 'Noto Sans', sans-serif;
	display: inline-block;
	position: relative;
	vertical-align: middle;
	line-height: 106px;
	color: #ef2f26;
	font-size: 15px;
	font-weight: 700;
	margin-left: 20px;
}
.header.fixed .goHome,
.header.fixed .doContact {
	line-height: 71px;
}
.header .toggle-nav:hover,
.header .doContact:hover {
	color: #000;
}
.header .toggle-nav:after {
	content: '}'; /* adds triangle beneath current nav item ('}' is renders as a triangle when WebSymbolsRegular is set as the font) */
	display: block;
	opacity: 0;
	position: absolute;
	left: 50%;
	margin-left: -13px;
	bottom: -13px;
	font-family: 'WebSymbolsRegular';
	font-size: 50px;
	color: rgba(239,47,38,.95);
	text-align: center;
	line-height: 20px;
	-webkit-transition: opacity .18s;
	-moz-transition: opacity .18s;
	transition: opacity .18s;
}
.header .toggle-nav.open:after {
	opacity: 1;
	-webkit-transition: opacity .18s;
	-moz-transition: opacity .18s;
	transition: opacity .18s;
}
.header nav.primary {
	display: none;
	position: absolute;
	top: 100%;
	width: 100%;
	padding-top: 55px;
	background-color: rgba(239,47,38,.95);
	background-image: url(../images/nav-bg.png);
	background-repeat: no-repeat;
	background-position: top 55px left 0;
	background-size: 394.5px 12px;
}
.header nav.primary > ul {
	float: right;
	width: 60%;
	max-width: 850px;
	margin-right: 5%;
}
@media screen and (max-width: 1319px) {
	.header nav.primary {
		background-position: top 25px left 0;
	}
	.header nav.primary > ul {
		width: 100%;
		margin-right: 0;
	}
}
.header nav.primary > ul > li {
	float: left;
	font-weight: bold;
	width: calc( 100% / 3 );
	min-height: 155px;
}
.header nav.primary ul li.secondary > span {
	margin-bottom: 6px;
	font-family: 'Noto Sans', sans-serif;
	font-weight: 600;
	color: #fff;
}
.header nav.primary ul li.secondary > ul li {
	width: 100%;
}
.header nav.primary ul li.secondary > ul li a {
	font-family: 'Assistant', sans-serif;
	font-weight: 400;
	font-size: 13px;
	line-height: 25px;
}
.header .primary li a {
	color: #fff;
	font-size: 15px;
	font-family: Helvetica, Arial, sans-serif;
	padding: 0 8px;
	display: block;
	line-height: normal;
}
.header .brand {
	padding-top: 20px;
	padding-bottom: 10px;
}
.header.fixed .brand {
	padding-top: 15px;
	padding-bottom: 10px;
}
/* Brand */
header .brand, header .brand:hover {
    float: left;
    color: #fff;
    display: inline-block;
}
.brand img {
	width: 100%;
	max-width: 348px;
	vertical-align: top;
}

header.fixed {
	position: fixed;
	top: -81px;
	left: 0;
	width: 100%;
	background-color: #f8f8f8;
	max-height: 81px;
}
header.fixed .inner {
	padding-top: 5px;
	padding-bottom: 5px;
}
header.fixed .brand img {
	max-width: 210px;
}
header.fixed .toggle-nav,
header.fixed .header-right .icons > * {
	line-height: 71px;
}
header.fixed .toggle-nav:after {
	font-size: 40px;
	bottom: -10px;
}

/* NAVIGATION */

/* Footer */
footer {
	float: left;
	width: 100%;
	background-color: #000;
	color: #fff;
}
footer .inner {
	max-width: 100%;
	padding: 38px 60px;
}
footer .brand img {
	max-width: 268px;
}
footer .left ul li {
	display: inline-block;
}
footer .left ul li a {
	font-family: 'Noto Sans', sans-serif;
	font-size: 14px;
	color: #fff;
}
footer .right p {
	display: inline-block;
	white-space: pre-line;
	margin-right: 40px;
	font-size: 14px;
	line-height: 23px;
}
footer .right p strong {
	font-family: 'Noto Sans', sans-serif;
}
footer .row:nth-of-type(2) {
	display: inline-block;
	margin-top: 70px;
	width: 100%;
}
footer .right span {
	font-family: 'Assistant', sans-serif;
}
footer .right a {
	color: #fff;
}
@media screen and (max-width: 1049px) {
	footer .row:first-of-type div {
		width: 100%;
		margin-top: 20px;
	}
	footer .row:nth-of-type(2) {
		margin-top: 40px;
	}
}


/*******/
.mega-nav {
	z-index: 11;
	position: fixed;
	top: 0;
	right: -100%;
	background-color: #b4b0b4;
	overflow: scroll;
	height: 100%;
	width: 480px;
	background-repeat: no-repeat;
	background-size: auto 12px;
	background-position: top 20px right;
	opacity: 0;
	-webkit-transition: opacity .4s ease-in, right .8s;
	-moz-transition: opacity .4s ease-in, right .8s;
	transition: opacity .4s ease-in, right .8s;
}
.mega-nav .close {
	position: absolute;
	top: 55px;
	right: 45px;
}
.mega-nav .block:first-of-type {
	margin-top: 150px;
	padding-bottom: 45px;
}
.mega-nav .block {
	display: block;
	max-width: 275px;
	margin-left: 20%;
	margin-bottom: 33px;
	color: #fff;
	font-family: 'Assistant', sans-serif;
}
.mega-nav h2 {
	color: #000;
	font-size: 24px;
	font-weight: 600;
	font-family: 'Noto Sans', sans-serif;
	margin-bottom: 21px;
}
.mega-nav h3 {
	color: #000;
	font-size: 17px;
	font-weight: 600;
	font-family: 'Noto Sans', sans-serif;
	margin-bottom: 6px;
}
.mega-nav p,
.mega-nav a {
	color: #fff;
	font-size: 17px;
}
.mega-nav p {
	letter-spacing: 1px;
	margin-bottom: 5px;
}
.mega-nav a {
	font-weight: 600;
}
.mega-nav.opened {
	visibility: visible;
	right: 0;
	opacity: 1;
	-webkit-transition: opacity .4s ease-in, right .4s;
	-moz-transition: opacity .4s ease-in, right .4s;
	transition: opacity .4s ease-in, right .4s;
}

/*
 * Close
 */


.close {
  position: relative;
  display: inline-block;
  width: 28px;
  height: 28px;
  overflow: hidden;
  cursor: pointer;
}
.close:hover::before, .close:hover::after {
  background: #000;
}
.close::before, .close::after {
  content: '';
  position: absolute;
  height: 3px;
  width: 100%;
  top: 50%;
  left: 0;
  margin-top: -2px;
  background: #fff;
}
.close::before {
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  -o-transform: rotate(45deg);
  transform: rotate(45deg);
}
.close::after {
  -webkit-transform: rotate(-45deg);
  -moz-transform: rotate(-45deg);
  -ms-transform: rotate(-45deg);
  -o-transform: rotate(-45deg);
  transform: rotate(-45deg);
}

/**
 * PAGE: WHO IS RUNNING THE PROJECT
 */
.company {
	padding-top: 80px;
	padding-bottom: 30px;
}